Bug 231309 - [NEW PORT] x11-fonts/lato: Add the Lato font
Summary: [NEW PORT] x11-fonts/lato: Add the Lato font
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Steve Wills
URL: http://www.latofonts.com
Keywords:
Depends on:
Blocks:
 
Reported: 2018-09-11 20:08 UTC by Florian Limberger
Modified: 2019-01-27 22:01 UTC (History)
1 user (show)

See Also:


Attachments
Patch to add the lato font (3.83 KB, patch)
2018-09-11 20:08 UTC, Florian Limberger
no flags Details | Diff
Patch to add the lato font (3.76 KB, patch)
2018-11-01 11:55 UTC, Florian Limberger
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Florian Limberger 2018-09-11 20:08:30 UTC
Created attachment 197030 [details]
Patch to add the lato font

Lato is a sans-serif typeface family designed in the summer 2010 by Warsaw-based
designer Łukasz Dziedzic (“Lato” means “Summer” in Polish). In December 2010 the
Lato family was published under the open-source Open Font License by his foundry
tyPoland, with support from Google.
Comment 1 Florian Limberger 2018-11-01 11:55:30 UTC
Created attachment 198843 [details]
Patch to add the lato font

Make patch conform to portlint.
Comment 2 commit-hook freebsd_committer 2019-01-27 19:16:20 UTC
A commit references this bug:

Author: swills
Date: Sun Jan 27 19:15:32 UTC 2019
New revision: 491378
URL: https://svnweb.freebsd.org/changeset/ports/491378

Log:
  x11-fonts/lato: create port

  Lato is a sans-serif typeface family designed in the summer 2010 by Warsaw-
  based designer Lukasz Dziedzic ("Lato" means "Summer" in Polish). In December
  2010 the Lato family was published under the open-source Open Font License by
  his foundry tyPoland, with support from Google.

  WWW: http://www.latofonts.com

  PR:		231309
  Submitted by:	Florian Limberger <flo@snakeoilproductions.net>

Changes:
  head/x11-fonts/Makefile
  head/x11-fonts/lato/
  head/x11-fonts/lato/Makefile
  head/x11-fonts/lato/distinfo
  head/x11-fonts/lato/pkg-descr
  head/x11-fonts/lato/pkg-plist
Comment 3 Steve Wills freebsd_committer 2019-01-27 19:30:12 UTC
Committed, thanks for the patch, sorry it took so long.